

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
font-family:'futura';
src: url('../fonts/OpenBaskerville-0.0.53.otf');
}

font-face {
font-family:'futura';
src: url('../fonts/OpenBaskerville-0.0.53.otf');
}

body{color:#FFF;}
footer{
	position:absolute;
	bottom: 0; width:100%;
	font-family:'futura';}





footer li {
    float: left;
    font-size: 12px;
    margin-right: 20px;
	font-family:'futura', Georgia, Garamond, serif; 
}
#copyright{clear:both;}

@media (max-width: 767px) {
	footer{
		/*position:relative;*/
		bottom: 0;
		width:100%;}}












